@import '~@bit/bit.base-ui.theme.colors';

.defaultLabel {
	display: flex;
	align-items: center;

	color: var(--component-highlighter-text, $w10);
	font-size: 12px;

	line-height: 1.68;
	background: var(--scope-color-bg, $pink50);

	//hover highlight:
	transition: filter 300ms;
	transform: translateZ(0); //fix blurriness in Safari

	filter: saturate(100%) brightness(100%);

	&:hover {
		filter: saturate(109%) brightness(109%);
	}

	//reset styles from card:
	padding: 0 11px;
	border: none;
}